Retrieve a log entry
GET
/v1/log/{timestamp}/
const url = 'https://example.com/v1/log/2026-04-15T12%3A00%3A00Z/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/log/2026-04-15T12%3A00%3A00Z/ \ --header 'Authorization: Bearer <token>'Return a single log entry by its ID.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”timestamp
required
string format: date-time
A unique value identifying this log.
Responses
Section titled “Responses”Media typeapplication/json
A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
timestamp
required
string format: date-time
agent_id
required
string format: uuid
service_name
required
string
body
required
string
log_attributes
required
resource_attributes
required
Examplegenerated
{ "timestamp": "2026-04-15T12:00:00Z", "agent_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "service_name": "example", "body": "example", "log_attributes": "example", "resource_attributes": "example"}